Issue 1110 darcs get --hashed no longer creates hashed repositories (2.1.0pre2)

Title darcs get --hashed no longer creates hashed repositories (2.1.0pre2)
Priority bug Status resolved
Milestone 2.1.x Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, kowey, thorkilnaur
Assigned To
Topics Regression

Created on 2008-09-28.13:13:03 by kowey, last changed 2010-06-15.21:48:30 by admin.

msg6154 (view) Author: kowey Date: 2008-09-28.13:12:57
Hi David, I think this might be a regression from darcs 2.0.2.  I'll submit a
test case shortly
msg6183 (view) Author: droundy Date: 2008-10-01.14:38:08
This bug was resolved while the bugs email system was broken by

4: Mon Sep 29 13:57:25 EDT 2008  David Roundy <droundy@darcs.net>
  * resolve issue1110: fix get --hashed.
Date User Action Args
2008-09-28 13:13:03koweycreate
2008-10-01 14:38:10droundysetstatus: unread -> unknown
nosy: + thorkilnaur
messages: + msg6183
2008-10-01 14:38:22droundysetstatus: unknown -> resolved
nosy: droundy, kowey, dagit, simon, thorkilnaur, dmitry.kurochkin
2009-08-06 18:00:40adminsetnosy: + markstos, jast, Serware, darcs-devel, zooko, mornfall, tommy, beschmi, - droundy
2009-08-06 21:13:01adminsetnosy: - beschmi
2009-08-10 21:49:19adminsetnosy: - tommy, markstos, darcs-devel, zooko, jast, Serware, mornfall
2009-08-10 23:46:56adminsetnosy: - dagit
2009-08-25 17:25:58adminsetnosy: + darcs-devel, - simon
2009-08-27 14:12:32adminsetnosy: kowey, darcs-devel, thorkilnaur, dmitry.kurochkin
2010-06-15 21:48:29adminsetmilestone: 2.1.x
2010-06-15 21:48:30adminsettopic: - Target-2.1